body {
  border: 8px solid #003300;
  font-family: Georgia,"Times New Roman",Times,serif;
  color: #003300;
  background-color: #f5ebd7;
}
h1 {
  border-style: solid none;
  border-top: 3px solid #ffbdbd;
  border-bottom: 3px solid #ffbdbd;
  text-align: center;
  font-size: 2em;
  background-image: url(images/bg.jpg);
  font-weight: bold;
}
h2 {
  border-style: solid none;
  border-top: 3px solid #ffbdbd;
  border-bottom: 3px solid #ffbdbd;
  font-size: 1.5em;
  background-image: url(images/bg.jpg);
  text-align: center;
  font-weight: bold;
}
h3 {
  border-style: solid none;
  border-top: 3px solid #ffbdbd;
  border-bottom: 3px solid #ffbdbd;
  font-size: 1.3em;
  background-image: url(images/bg.jpg);
  text-align: center;
  font-weight: bold;
}
p {
  padding-right: 50px;
  padding-left: 50px;
}
.center {
  text-align: center;
}
.bold {
  font-weight: bold;
}
#nav {
  border-style: solid none;
  border-top: 3px solid #ffbdbd;
  border-bottom: 3px solid #ffbdbd;
  font-size: 0.9em;
  padding-top: 5px;
  margin-bottom: 5px;
  text-align: center;
  padding-bottom: 5px;
  margin-top: 0px;
}
#nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#nav li {
  padding: 0px 1em 0px 0px;
  display: inline;
  list-style-type: none;
}
#nav a {
  padding: 2px;
  background: transparent none repeat scroll 0% 50%;
  font-weight: bold;
  text-decoration: underline;
  color: #660000;
}
#nav a:visited {
  padding: 2px;
  background: transparent none repeat scroll 0% 50%;
  font-weight: bold;
  color: #000000;
  text-decoration: underline;
}
#nav a:hover {
  padding: 2px;
  background: #660000 none repeat scroll 0% 50%;
  font-weight: bold;
  text-decoration: none;
  color: white;
}
td {
  text-align: center;
}
